html, body{
  height:100%;
}
body{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	color: #46454a;
	line-height: 25px;
	padding: 0;
	margin: 0;
  font-weight: 300;
}
a{
	color:#f05a28;
	text-decoration: none;  
}
a:hover{
  color:#f05a28;
	text-decoration: underline;
}
b, strong {font-weight: 700;}
h1, h2, h3, h4, h5, h6, h7, h8, h9{
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	color:#333;
	margin: 0 0 20px 0;
}
h1{font-size:40px;}
h2{font-size:35px;}
h3{font-size:30px;}
h4{font-size:25px;line-height: 35px;}
h5{font-size:20px; line-height: 30px;}

ul {padding-left: 30px;}
ul li{
  background-image: url("../images/icons/chevron-orrange.svg");
  background-position: 0 6px;
  background-repeat: no-repeat;
  background-size: 13px;
  padding-left: 17px;
  margin-bottom: 20px;
  list-style: none;
}
.page_title{
  font-size:55px;
  text-transform: uppercase;
}

.alignright {
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}
.alignleft {
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
}
.stats {
    font-size: 13px;
    color: #a8a8a8;
    margin-top: -18px;
    margin-bottom: 10px;
}
.line_title{
  font-size: 13px;
  font-weight: 400;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  padding-left: 40px;
  color: #555;
  text-transform: uppercase;
}
.line_title:before {
  content: "";
  width: 31px;
  height: 2px;
  background: #4db1c1;
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], input[type="color"]{
  background-color: #fff;
  border: 1px solid #e3e3e3;
  font-size: 16px;
  min-height: 44px;
  line-height: 20px;
  padding: 10px;
  width: 100%;
  border-radius: 4px;
}
input[type="checkbox"]{
  margin-right: 10px;
}
.color-primary{color:#4db1c1;}

.text-shadow-md {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.edit_content {
  position: absolute;
  top: 0;
  right: 0;
  background: #ededed;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 15px;
  border: 1px solid #ccc;
  outline: none;
}
.edit_content:hover{
  opacity: 0.5;
}
.blog-post {
    position: relative;
}

.btn{
  font-family: 'Teko', sans-serif;
  background-color:#f05a28;
  background-size: 17px;
  border-radius: 5px;
  color:#fff;
  padding: 9px 20px 5px 20px;
  font-size: 18px;
  text-transform: uppercase;
  min-height: 44px;
}
.btn:hover, .btn:active, .btn:focus{color: #fff; box-shadow: none; opacity: 0.8;}

/* Home Page style*/
.social {
    display: inline-block;
    float: left;
}
.social a {
  margin-right: 10px;
}
.social a:hover{
  opacity: 0.8;
}

.item_post {margin-bottom: 48px;}
.item_post h3{
  font-family: 'Roboto Condensed', sans-serif;
  font-size:25px;
  font-weight: 500;
}
.item_post h3 a:hover{
  text-decoration: none;opacity: 0.7;
}
.item_post .featured_image {
  overflow: hidden;
  display: inline-block;
  position: relative;
  height: 263px;
  width: 100%;
  border-bottom: 4px solid #f05a28;
  border-radius: 6px;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  text-align: center;
  background-image: url("../images/ajax-loader.gif");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  outline: none;
}
.item_post .featured_image img {
  width: auto;
  height: 263px;
  
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.item_post .featured_image:hover img {  
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.like_share{
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding: 3px 0;
  display: inline-block;
  width: 100%;
  margin: 25px 0;
}
.like_share li:first-child img {display: none;}

.like_share li:first-child:hover{
	background: none;
}

.like_share .wpulike.wpulike-default {
	padding: 0;
	text-align: left;
}

.like_share img {
  width: 15px;
  opacity: 0.5;
  position: absolute;
  left: 19px;
  top: 7px;
}
.like_share li {
  background: none;
  list-style: none;
  margin: 0 47px;
  width: 26%;
  float: left;
  display: inline-block;
  position: relative;
  border-radius: 4px;
  font-size: 13px;
  color:#a5a5a5;
  padding: 0;
  height: 29px;
  text-align: center;
  text-indent: 20px;
}
.like_share li:last-child {
  text-indent: 23px;
}
.like_share li:last-child img {
    left: 32px;
}

.like_share li:first-child {
  text-indent: -5px;
}
.like_share li:first-child img {
    left: 20px;
}

.like_share li:hover {
 background: #f0f0f0; 
}
.like_share li:hover a{
  color: #191919;
  text-decoration: none;
}
.like_share li:hover img{
  opacity: 1;
}
.like_share li a {
    font-size: 13px;
    color: #a5a5a5;
    line-height: 28px;
    text-align: center;
    display: block;
    width: 100%;
}
.like_share li a i.fa-share-alt {
    display: none;
}
.like_share li:first-child, .like_share li:last-child {
  margin: 0;
}

.like_share.single {
   text-align: center;
}
.like_share.single li {
    width: 120px;
    display: inline-block;
    float: none;
}


.a2a_menu a {
    color: #46454a!important;
    font-size: 12px!important;
}

.pagresults {
    display: table;
    width: auto;
    margin: 0 auto;
}
.pagresults .screen-reader-text {display: none;}

.pagresults span, .pagresults a {
    border-bottom: 3px solid #f0f0f0;
padding: 10px 15px;
font-size: 18px;
font-weight: 600;
color: #121214;
}
.pagresults .current {
    border-color: #f05a28;
color:#f05a28;
}
.pagresults span:hover, .pagresults a:hover {
  background: #f7f7f7;
  text-decoration: none;
}

.comment-list {
  padding: 0;
  list-style: none;
}
.comment-list .comment {
    padding-left: 55px;
}
.comment-list .comment .children {
    list-style: none;
    padding: 0;
}
.comment-list .comment-body {
    background: #f5f5f5;
    border-radius: 12px;
    margin-bottom: 40px;
    position: relative;
    padding: 7px 15px;
}
.comment-list .comment-body p {
    margin-bottom: 0;
}
.comment-list .avatar.photo {
  border-radius: 50%;
  position: absolute;
  left: -53px;
  top: 0;
}
.comment-author.vcard {
    display: inline-block;
    float: left;
    font-weight: 500;
    color: #000;
    margin-right: 10px;
}

.commentmetadata, .reply {
    font-size: 14px;
    position: absolute;
    bottom: -30px;    
}
.commentmetadata{
  right:0;
}
.reply {
  padding-left: 20px;
  background-image: url("../images/icons/reply.svg");
  background-size: 14px;
  background-position: center left;
  background-repeat: no-repeat;
}
.commentmetadata a {
    pointer-events: none;
    color: #c7c7c7;
}


/* Loading Animation ================================================================================= */
.preloader {
  width: 100%;
  height: 100%;
  text-align: center;
}
.loading {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -24px;
}
.flow{
  height: 100%;
  -webkit-transition: opacity 0.3s ease-in-out;
       -moz-transition: opacity 0.3s ease-in-out;
        -ms-transition: opacity 0.3s ease-in-out;
         -o-transition: opacity 0.3s ease-in-out;
            transition: opacity 0.3s ease-in-out;
}
.preloader + .flow{
  opacity: 0;
}
.loading span {
  display: inline-block;
  padding: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.ball1 {
  background: #13364d;
  -webkit-animation: move-left 800ms ease-in-out infinite alternate;
  -moz-animation: move-left 800ms ease-in-out infinite alternate;
  -ms-animation: move-left 800ms ease-in-out infinite alternate;
  -animation: move-left 800ms ease-in-out infinite alternate;
}
.ball2 {
  background: #f05a28;
  -webkit-animation: move-right 800ms ease-in-out infinite alternate;
  -moz-animation: move-right 800ms ease-in-out infinite alternate;
  -ms-animation: move-right 800ms ease-in-out infinite alternate;
  animation: move-right 800ms ease-in-out infinite alternate;
}
@-webkit-keyframes move-left {
  to {
    -webkit-transform: translate(50px, 0);
    -ms-transform: translate(50px, 0);
    -moz-transform: translate(75px, 0);
    transform: translate(75px, 0);
    background: #f05a28;
  }
}
@-moz-keyframes move-left {
  to {
    -webkit-transform: translate(30px, 0);
    -ms-transform: translate(30px, 0);
    -moz-transform: translate(30px, 0);
    transform: translate(30px, 0);
    background: #f05a28;
  }
}
@-ms-keyframes move-left {
  to {
    -webkit-transform: translate(30px, 0);
    -ms-transform: translate(30px, 0);
    -moz-transform: translate(30px, 0);
    transform: translate(30px, 0);
    background: #f05a28;
  }
}
@-o-keyframes move-left {
  to {
    -webkit-transform: translate(30px, 0);
    -ms-transform: translate(30px, 0);
    -moz-transform: translate(30px, 0);
    transform: translate(30px, 0);
    background: #f05a28;
  }
}
@keyframes move-left {
  to {
    -webkit-transform: translate(30px, 0);
    -ms-transform: translate(30px, 0);
    -moz-transform: translate(30px, 0);
    transform: translate(30px, 0);
    background: #f05a28;
  }
}
@-webkit-keyframes move-right {
  to {
    -webkit-transform: translate(-60px, 0);
    -ms-transform: translate(-60px, 0);
    -moz-transform: translate(-60px, 0);
    transform: translate(-60px, 0);
    background: #13364d;
  }
}
@-moz-keyframes move-right {
  to {
    -webkit-transform: translate(-60px, 0);
    -ms-transform: translate(-60px, 0);
    -moz-transform: translate(-60px, 0);
    transform: translate(-60px, 0);
    background: #13364d;
  }
}
@-ms-keyframes move-right {
  to {
    -webkit-transform: translate(-60px, 0);
    -ms-transform: translate(-60px, 0);
    -moz-transform: translate(-60px, 0);
    transform: translate(-60px, 0);
    background: #13364d;
  }
}
@-o-keyframes move-right {
  to {
    -webkit-transform: translate(-60px, 0);
    -ms-transform: translate(-60px, 0);
    -moz-transform: translate(-60px, 0);
    transform: translate(-60px, 0);
    background: #13364d;
  }
}
@keyframes move-right {
  to {
    -webkit-transform: translate(-60px, 0);
    -ms-transform: translate(-60px, 0);
    -moz-transform: translate(-60px, 0);
    transform: translate(-60px, 0);
    background: #13364d;
  }
}
/* Loading Animation =================================================================================*/

/* Page not found */
.error404 .footer {
    padding: 0;
    margin: 0;
}
.error404 .copyright{margin:0;}
.error404 .footer > .container {
  display: none;
}
.error404 .container {
    height: calc(100% - 245px);
}
.error404 .pnf_page{
  text-align:center;
  position: relative;
  top: 27%;
}
.error404 .pnf_page img{ margin-bottom: 30px}

body.search .results span{
  color:#f05a28;
}
body.search hr{
  margin-bottom:40px;
}
@media screen and (min-width: 1500px) {
  .container {max-width: 1440px;}
}
@media screen and (max-width: 1200px) {
  .btn-big {
      text-transform: uppercase;
      padding: 10px 33px;
      font-size: 15px;
  }
}

@media screen and (max-width: 1499px) {
  body{
    font-size:15px;
    line-height: 22px;
  }
  
  .page_title {
    font-size: 45px;
    text-transform: uppercase;
  }
  .item_post h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .like_share {
      margin: 20px 0 0;
  }
  .like_share li {
    margin: 0 20px;
    width: 29%;
  }
  .like_share .wpulike-default .wp_ulike_btn,
  .like_share li a {
      font-size: 11px;      
  }
  .like_share img {
      left: 8px;
  }
  .like_share li:first-child img {
      left: 5px;
  }
  .like_share li:last-child img {
      left: 15px;
  }
}
@media screen and (max-width: 1199px) {
  .like_share li {
      margin: 0 5px;
      width: 32%;      
  }
  .item_post .featured_image {
      height: 200px;
  }
  .item_post .featured_image img {
      height: 198px;
      margin-left: -17px;
  }
}
@media screen and (max-width: 992px) {
  body {
    font-size: 14px;
    line-height: 23px;
  }
  .page_title {
    font-size: 32px;
  }
  .item_post {
      margin-bottom: 20px;
  }
  .item_post .featured_image {
    height: auto;
    margin-bottom: 15px;
  }
  .item_post .featured_image img {
    width: 100%;
    height: auto;
    margin: 0;
  }


  .like_share img {
      left: 35px;
  }
  .like_share li:last-child img {
      left: 47px;
  }
  
}
@media screen and (max-width: 767px) {
  ul {
      padding-left: 10px;
  }
  h1{font-size:30px;}
  h2{font-size:25px;}
  h3{font-size:20px;}
  h4{font-size:18px;line-height: 28px;}
  h5{font-size:16px; line-height: 25px;}
  
  .like_share.single li {
      width: 95px;
  }

  .like_share.single img {
      left: 12px;
  }
  .like_share.single li:last-child img {
      left: 19px;
  }
  .like_share.single .wpulike-default .count-box {
      right: 0;
  }
	.comments-area {
		margin-top: 20px;
	}
  
}

@media screen and (max-width: 500px) {
	.like_share img {
		left: 15px !important;
	}
}